OSDSH(1)

NAME
osdsh - Overlays your screen with various system informations

SYNOPSIS
osdsh [options]

DESCRIPTION
osdsh is a a little program that overlays system information using the XOSD library. OSDsh was originally based on osdd but got some features added, like:
  * It is able to display a clock.
  * Shows the volume levels of the soundcard whenever they change.
  * Tells you if you are on- or off-line, and the time you were connected.
  * Shows the battery status and
  * shows any message you want it to.
osdsh forks to the background when started and should be started in the user's session scripts (like ~/.xsession)

OPTIONS

-h  Show summary of options.

-m mixer
    Set mixer device. (Default: /dev/mixer)

-f font
    Set font (Default: -*-lucidatypewriter-bold-*-*-*-*-240-*-*-*-*-*-*)

-c color
    Set color (Default: green)

-d int
    Set OSD delay (Default: 5)

-o int
    Set shadow offset (Default: 1)

-p <0|1>
    Position of the osd: 0 for top, 1 for bottom. (Default: 1 (bottom))

-a <0|1|2>
    align of the osd: left, center or right

-n number
    set the nice number so osdsh won't eat your cpu

SEE ALSO
osdctl(1), osdshconfig(1).

AUTHOR
This manual page was written by Joachim Breitner <nomeata@debian.org>, for the Debian project (but may be used by others).